@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');

/** PRINT.CSS **/
@media print {
a[href]:after {display:none;}
}



html {font-size:16px!important;}
html body {
	font-size:16px;
}
body a {
	color:#9e0918;
}
body a:hover, body a:focus {
	color:#9e0918;
	text-decoration:underline;
}

#header2Container.container {
	border-left:none;
	border-right:none;
}
div#quickCourseSearchWrapper {
	float:right;
}
#loginInfo.loginInfo {
	text-align:center;
}
body .btn-primary {
	background:#a51417;
	border-color:#600;
}
body .btn-primary:hover {
	background-image:none;
	border-color:#600;
	background:#b23;
}
body a img.featuredImage:hover {
	opacity:0.8;
}
a.ib {display:inline-block; margin:5px 20px;}
body .navbar-light.bg-light .navbar-nav > li > a {
	color:#f9f9f9;
	font-size:16px;
	font-weight:bold;
}
body .pagination > li > a, body .pagination > li > a:hover {
	color:#9e0918;
}
body button#buttonViewInstructors {
	display:none;
}
body .navbar-light.bg-light .navbar-nav > li > a:hover {
	color:#ccc;
}

.tlcenter_logo {
	background-color:#fff;
}
.tlcenter_logo a {
	display:block;
	max-width:600px;
}
.tlcenter_logo img {
	max-width:100%;
	height:auto;
}
body .navbar {
	background:#a51417!important;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.3);
}
@media (max-width:767px) {
	body #header1Wrapper {
		height:90px;
	}
	body .navbar-light.bg-light .navbar-toggler:hover, body .navbar-light.bg-light .navbar-toggler:focus {
		background-color:#9e0918;
	}
}
a.contactUsButton {
    background-color: #9e0918;
    background-image: url('/images/contactUs.jpg');
    color: #fff;
    vertical-align: top;
    padding: 60px 30px;
    font-size: 18px;
    max-width:150px;
    max-height:146px;
}
a.contactUsButton:hover, a.contactUsButton:focus {
	color:#fff;
}
html body div.noFloat {float:none;}
div.navbar-dark.bg-dark {background-image:none; background-color:#959595; border:none;}
div.newsletter {margin-bottom:10px;}
div.newsletter a {color:#333 !important; background:#aaa; padding:10px 20px;}

p.washu_tagline {
	font-family:"Libre Baskerville","Times New Roman",serif;
	color:#9e0918;
	font-size:1.9em;
	text-align:center;
	margin:40px 3% 20px;
}
p.washu_tagline_intro {
	font-family:"Libre Baskerville","Times New Roman",serif;
	color:#555;
	font-size:1.1em;
	margin:0 3% 20px;
	text-align:center;
}

.homepageBoxContainer {
		text-align: center;
	}
	.homepageBox {
		display: inline-block;
		width: 400px;
		margin:10px 30px;
		vertical-align: top;
		font-size: 34px;
		text-align: center;
		color: #fff;
		border-radius: 15px;
		padding: 10px 20px;
	}

.homepageBox:hover {
	opacity:0.8;
}
	.homepageBoxImage {
		width: 140px;
		height: 140px;
		background-color: #9e0918;
		text-align: center;
		border-radius: 10px;
		padding: 10px;
		float: left;
	}
	.homepageBoxImage img {
		height:100%;
	}
	a.homepageBoxTitle {
		margin-top:28px;
text-decoration:none;
color:#fff;
display:block;
	}
a.homepageBoxTitle:hover, a.homepageBoxTitle:focus {
color:#fff;
text-decoration:underline;
}
.navbar-light.bg-light .navbar-nav > li > a:hover, .navbar-light.bg-light .navbar-nav > li > a:focus {color:#ccc !important;}

.dateBox {
    float: left;
    padding: 5px;
    margin: 0 10px 10px 0;
    text-align: center;
    background-color: #005f85;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}
.eventLink {display:block;}
.eventItem {clear:both; margin-bottom:10px;}
.eventDay, .eventTime {
display:inline-block;
}
.eventDay {padding-right:5px; border-right:2px solid #888; margin-right:0px;}
@media screen and (max-width: 600px) {
.homepageBox {
width:100%;
margin:0;
}
.homepageBoxImage {
width:100px;
height:100px;
}
}
form[name="publicNewsForm"] div.row:last-of-type div.buttons {display:none;}

img#footerLogo {width:auto;}

div#pageHeader h1 span.courseCode,
div#pageHeader h1 span.nameAndCodeSeparator,
#programAreaCoursesAndCertificates #programAreaCourses td.course span.courseCode,
#programAreaCoursesAndCertificates #programAreaCourses td.course span.nameAndCodeSeparator,
#programStreamCoursesAndCertificates #programStreamCourses td span.courseCode,
#programStreamCoursesAndCertificates #programStreamCourses td span.nameAndCodeSeparator {
	display:none;
}

div.footerConnect div.social div.socialMedia a {display:inline-block;}

/*fix embedded forms from hubspot*/
div.hbspt-form {/*border:2px solid #666;*/ border-radius:10px; padding:10px;}
div.hbspt-form ul li input[type="radio"], div.hbspt-form ul li input[type="checkbox"] {opacity:1;}

#courseProfileOfficialCourseDescription table tr td, #courseProfileOfficialCourseDescription table tr th {padding:5px;}









/* 2019.1 magneto fixes */

div.nav.navbar-nav {display:table;}
nav.navbar {padding:0; min-height:inherit;}
nav.navbar a.navbar-brand {padding:0;}
nav.navbar .nav-item {margin:0 10px;}
.footer1 h5 {font-size:1rem;}

.page-item.active .page-link {background-color:#a51417; border-color:#a51417;}
@media (min-width: 992px) {
	.cartContainer {font-size:inherit;}
}
.desktopPopupDialog {display:inline !important;}
.catalogSearchResults .tableGridTabPaneGrid .courseAvailability {position:static; display:inline-block;}
div.headerCarousel img {min-width:auto; max-width:100%;}
nav.mainNavBar .navbar-collapse.collapse {max-height:none;}
@media (min-width: 768px) {
	nav.mainNavBar .navbar-collapse.collapse {display:flex!important;}
	form.form-inline div.input-group > .form-control {width:auto;}
}




/* 7/19 Program areas */
h2.pa_header {background-color:#a51417; color:#fff; font-size:20px; display:inline-block; margin-bottom:30px; padding:5px 20px;}
.programAreaBox {display:inline-block; min-width:200px; max-width:220px; margin:0 25px; text-align:center; vertical-align:top;}
.pa_five .programAreaBox {min-width:165px; max-width:185px; margin:0 15px;}
.certificate .programAreaBox {margin:0 20px;}
.pa_headline {min-height:50px; line-height:50px; border-radius:15px;}
.programAreaBox h2 {border-radius:15px; color:#fff; padding:5px 15px; font-size:18px; display:inline-block; margin:0; vertical-align:middle;}
.programAreaBox img {display:block; margin:0 auto;}
.programAreaBox ul li img {display:inline; float:right;}

.programAreaBox.foundational h2, .programAreaBox.foundational .pa_headline {background:#a51417;}
.programAreaBox.intermediate h2, .programAreaBox.intermediate .pa_headline {background:#789a4a;}
.programAreaBox.orange h2, .programAreaBox.orange .pa_headline {background:#d06129;}
.programAreaBox.teal h2, .programAreaBox.teal .pa_headline {background:#67c6c8;}
.programAreaBox.advanced h2, .programAreaBox.advanced .pa_headline {background:#005e84;}
.programAreaBox.expert h2, .programAreaBox.expert .pa_headline {background:#622467;}
.programAreaBox.foundational div.pa_years {color:#a51417;}
.programAreaBox.teal div.pa_years, .programAreaBox.teal ul li a {color:#67c6c8;}
.programAreaBox.orange div.pa_years, .programAreaBox.orange ul li a {color:#d06129;}
.programAreaBox.intermediate div.pa_years, .programAreaBox.intermediate ul li a {color:#789a4a;}
.programAreaBox.advanced div.pa_years, .programAreaBox.advanced ul li a {color:#005e84;}
.programAreaBox.expert div.pa_years, .programAreaBox.expert ul li a {color:#622467;}

.programAreaBox ul {text-align:left; list-style-image:url('/upload/pa-li.png'); margin-top:10px; padding-left:20px;}
.programAreaBox div.pa_years {font-weight:bold; font-size:18px;}
.programAreaBox div.pa_experience {color:#666; font-size:16px;}
img.pa_responsive {max-width:100%;}

.pa_h2, .pa_h3 {color:#a51417;}
.pa_h4 {color:#666;}


/* matrix boxes */
.cstm-tiles {overflow:hidden; margin:0 -0.5%;}
.cstm-tiles a {color:#fff;}
.cstm-tiles > div {display:none; height:280px; width:24%; float:left; position:relative; text-align:center; color:#000; overflow:hidden; margin:5px 0.5%;}
.cstm-tiles > div.selected {display:block;}
.cstm-tiles > div > a {display:block; height:100%; width:100%; color:inherit;}
.cstm-tiles > div img {display:block; max-width:100%; max-height:auto; min-height:100%; min-width:100%; width:auto;}
.cstm-tiles > div .cstm-tilename {font-size:16px; color:#fff; position:absolute; bottom:0; left:0; z-index:3; width:100%; height:auto; padding:6px 10% 8px; background:rgba(0,0,0,0.7);}
div.cstm-tiles > div .cstm-tilename > h4 {font-weight:normal; color:inherit; font-size:20px; line-height:1.1em; margin:4px 0;}
.cstm-tiles > div .cstm-tiledesc {display:none; position:absolute; bottom:0; left:0; z-index:2; height:238px; width:100%; padding:30px 5%; background:rgba(255,255,255,0.5); line-height:1.2em;}
div.cstm-tiles > div div.cstm-tiledesc {padding:15px 2%; height:280px; width:100%; background-color:rgba(0,0,0,0.3); color:#fff; text-shadow:1px 1px #000;}
.vertmiddle {position:relative; top:40%; transform:translateY(-50%);}
div.cstm-tiledesc div.vertmiddle p {font-size: 0.8em;}
.cstm-tiles > div .cstm-tiledesc h4 {color:inherit; font-size:24px; line-height:1.1em; margin:0 0 8px;}
@media (max-width: 1000px) {
	.cstm-tiles {margin:0 -5px;}
	.cstm-tiles > div {width:270px; margin:5px;}
}

/*research slideshow for individual training pages*/
div.video17 {position:relative; padding-bottom:10px;}
div.video17 h2 {padding:20px 0 10px 15px; margin:0;}
div.sra_right {display:none; text-align:left; width:60%; max-width:600px;}
div.sra_right .cont {height:225px; max-width:600px; overflow:hidden; position:relative;}
div.flip {min-height:400px;}
div.flip div.sra_right {float:none; margin:0; background:url('/upload/WashUCertificate.jpg') center/460px no-repeat; min-height:300px; position:relative;}
div.flip > ul {float:right;}
div.flip div.sra_right ul {padding:0; margin:0; position:absolute; top:17%; left:29%; max-width:255px;}
div.flip div.sra_right ul li {background:rgba(255,255,255,0.8); display:table;}
div.flip div.sra_right ul li:before {content:"\2022\00a0";}
div.sra_right img {height:auto; max-width:100%; position:absolute; top:-9999px; bottom:-9999px; left:-9999px; right:-9999px; margin:auto;}
div.sra_right:first-of-type {display:inline-block;}
div.video17 > ul {list-style:none; text-align:left; padding-left:0; width:39%; display:inline-block; vertical-align:top;}
div.video17 > ul > li {cursor:pointer; padding:10px 0 10px 30px;}
div.video17 > ul > li.active {background-color:#eee; font-weight:bold;}
div.video17.inverse {background-color:#eee;}
div.video17.inverse > ul > li.active {background-color:#fff;}
@media (max-width:991px) {
	div.flip div.sra_right ul {left:20%;}
}
@media (max-width:768px) {
	div.video17 > ul, div.sra_right {width:100%;}
	div.flip div.sra_right ul {left:calc(44% - 100px);}
}
div.featuring {display:flex; flex-wrap:wrap; justify-content:center; align-items:flex-start;}
div.feature {max-width:200px; margin:0 30px; text-align:center;}
div.feature a {display:block;}
div.feature img {max-height:150px;}

#courseProfileWrapper #courseProfileOfficialCourseDescription > h2 {display:none;}
.programArea > #programAreaCoursesAndCertificates {display:none;}
#mainContentWrapper .container {border-left:none; border-right:none;}
div#header3Wrapper {background:#a51417;}
body > #pageContainer {background:#fff;}
nav.navbar {border:none;}
#header3Container.container, #headerWrapper > div.tlcenter_logo.container, div#header0Container.container, div#footer1Container.container, div#footer2Container.container {border:none;}
div#footer1Wrapper {background:#444;}
div#footer2Wrapper {background:#333;}
@media (max-width:768px) {
	div#quickCourseSearch > form > div.form-group {width:100%;}
	div#quickCourseSearch > form > div.form-group input.form-control {width:90%;}
	div.footerAbout, div.footerContact, div.footerSiteMap, div.footerConnect {text-align:center;}
}
div.sectionHeader.card.card-body {background:#a51417;}